Subject: Get rid of all you owe with out paying another dollar

From: "hattie duncan" <[email-masked]>
Date: Tue, 12 Dec 2006 15:31:57 +0700

Select legal counsel found a mistake inside the banking system laws. Using
waht we found we were successfu1 at entirely eliminating peop1es
creditcarddebt with out them having to pay one more dime. We know that our
firm can do this for you also.

Please contact us-
1--313--263--2706

But it is a long time since I have had any sleep, and I'm tired.
Immediately the tall guardsmen toppled over like so many tenpins, and Rob
stepped across their bodies and penetrated to the reception room, where a
brilliant assemblage awaited, in hushed and anxious groups, for opportunity
to obtain audience with the king